{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-12-06T16:07:22Z"
    },
    "lastModificationSignature": "6ae8d0ccf43acdb3a630f54a2893e8d9606cba5488f5eb1dcd518922e31c64c9"
  }
}